@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#pasteDiv_452 { top:480px; left:10px; width:300px; height:251px; z-index:107; }
#txtBox_482 { top:6px; left:32px; width:248px; height:39px; z-index:103; }
#txtBox_487 { top:93px; left:0px; width:320px; height:6701px; z-index:117; }
#pasteDiv_489 { top:741px; left:10px; width:300px; height:735px; z-index:110; }
#pasteDiv_490 { top:48px; left:42px; width:224px; height:37px; z-index:118; }
#body-content { height:6798px; }
/* End Viewport phone */
}